.sp-wp-post-list#sp-wp-post-list-2{
  margin-top : 15px;
  margin-left : 8px;
  margin-right : -3px;
  margin-bottom : 18px;
  width : 465px;
  min-height : 380px;
  float : left;
  position : relative;
}

#spb-column-1{
  margin-top : 31px;
}

#spb-table-1{
  margin-left : 6px;
  margin-right : 18px;
  margin-bottom : 11px;
  width : 499px;
  min-height : 231px;
}
